[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: jabber



On Jun 29, 2004 at 14:03, Chadley Wilson in a soothing rage wrote:

>configure: error: Libidn >= 0.3.0 not found
>{Root is working here:jabberd-2.0s3}#
>
>Can someone guide me here please! What did I miss?
It told you. libidn is missing. Make sure you install
libidn and it's devel rpm. See Dag's repo for rpms.

N.Emile...
-- 
Registered Linux User # 125653 (http://counter.li.org)
Switch to: http://www.speakeasy.net/refer/190653
A penny saved has not been spent.
 08:56:58  up 1 day,  2:12,  4 users,  load average: 0.00, 0.00, 0.00



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]